/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
	border-top:5px solid #302D2A;
	color:#302D2A;
	background:#C9C2BC;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}   

a {color:#302D2A;}

/* ==========================================================================
   Layout styles
   ========================================================================== */

.blog_container {background: #b2a9a0; margin:25px; overflow: hidden; padding:20px;}

.blog_tags {margin:25px; overflow: hidden; font-style:italic; font-family: Georgia, "Times New Roman", serif; }

.blog_tags h2 {font-weight: normal;}

.tags {padding:0 10px 0 0; overflow: hidden;}

.tags li {list-style-type: none; float: left; padding: 3px 15px; background: #b2a9a0; margin:0 3px 3px 0;}

.blog-content .tags li {padding:2px; font-size: 12px; background: #b2a9a0; font-style:italic; font-family: Georgia, "Times New Roman", serif; }

.blog-content .tags li.first {font-style: normal; background: none;}

.layout-highlight > div {
	background:#E1DCD8; 
	border-top:#302D2A 3px solid;
	margin-bottom:30px;
  overflow: hidden;
	}
	
.layout-wrapper {
	width:960px;
	margin:0 auto;
	padding:0 10px;
	overflow:hidden;;
	}

.layout-split > div {float:left; width:50%;}  

.layout-split .articles {
	width:22%;
	margin-left:3%;
}

.layout-split .poetry {
	width:22%;
	margin-left:3%;
}

.layout-grid {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.layout-grid > li {
    display: inline-block;
    margin: 0 0 10px 10px; 

    /* IE7 hack to mimic inline-block on block elements */
    *display: inline;
    *zoom: 1;
}

.layout-grid > li:first-child {
	margin-left:0;
} 

ul li a {color:#302c29; text-decoration:none;}

.layout-highlight.articles ul, .layout-highlight.poetry ul  {list-style:none; padding:10px;}

.layout-highlight.articles ul li a, .layout-highlight.poetry ul li a {display:block; background:#d2cfcb; font-style:italic; font-family: Georgia, "Times New Roman", serif;  margin:0 0 5px 0; padding:3px; font-size:13px;}

/* ==========================================================================
  font styles
   ========================================================================== */

header h1 {
	font-family: 'Chivo', sans-serif;
	font-weight:900;
	padding-left:0px;
}

header h1 img {
	position:relative;
	top:-4px; 
}

p, .book-content p, .book-content h2, .book-content li {
	font-family: Georgia, "Times New Roman", serif;
}     

.book-content h3 {
	font-family: 'Chivo', sans-serif;
	font-weight:400;
	text-transform:uppercase;
	font-weight:normal;
	font-size:18px;
	
} 

p {font-size:14px; line-height:1.5;}

.book-content p, .book-content li {font-size:14px;}

.book-content ul {padding:0;}

.book-content li {list-style:none; margin-bottom:10px;}

a.more-article {background-color:#302c29!important; color:#e1dcd8; text-align:center;}

a.read-more {background:#b4a99f url('img/read-more.png') no-repeat; font-family: 'Chivo', sans-serif; text-decoration:none; position:relative; padding: 0 5px 0 0; display:inline-block; height:15px; font-size:11px; color:#312c28; text-indent:25px;}

   /* ==========================================================================
   Module styles
   ========================================================================== */ 


.shipping {float:right; width:200px; border:1px dotted #b4a99f; margin-top:10px; margin-bottom:10px; }

.shipping h5 {background: #b4a99f; margin:0; padding:2px 10px; font-weight: normal}

.shipping label input {display:block;}

.shipping label {float:left; font-size:12px; padding:5px 10px; border-right:1px dotted #b4a99f;}

.shipping label:last-child {border:none;}

  .layout-highlight-header {
	padding:0;
	margin:0px 0 5px 0;
	font-weight:normal;
	font-size:18px;
	text-transform:uppercase;
}    

	.layout-highlight-header a {text-decoration:none!important;}
   
	header {
		margin-top:20px;
		position:relative;
	}
 
  header h1 { 
	float:left;
	overflow:hidden;
}
    
	header > img {margin-bottom:30px;}

	header ul li {float:left; list-style:none;}
   
	header ul li a {padding:3px 17px; font-size:13px;}
    
   header ul li a:hover {background:#302c29; color:#e1dcd8;} 

	header ul {overflow:hidden; float:right; position:absolute; right:0; top:43px;}

  .layout-grid {padding:24px 0 0 24px; overflow:hidden;}

  .layout-grid a {display:block; margin-bottom:10px;}

  .layout-grid li {margin:0px 20px 24px 0px; padding:0; float:left;}
    
	.layout-grid li > div {padding:10px; background:#b2a9a0; overflow:hidden; min-height:322px;}

  .layout-grid li span {float:left; font-weight:bold; font-size:13px;}
                
	.layout-grid form {float:right;} 
    
  .book-content {	 overflow:hidden;	 padding:25px;}
   
.breadcrumbs {list-style:none; font-size:13px; overflow:hidden; padding:0; margin:10px 0;}

.breadcrumbs li {float:left; background: url('img/hiker.png') no-repeat left 0px; padding: 0 15px 0 20px;}

.breadcrumbs li:first-child {padding:0 15px 0 0; background:none;}
 
/* ==========================================================================
 home page
========================================================================== */

.layout-highlight.about > div {
	padding:10px;
	font-size:13px;
}

.layout-highlight.about > div img {float:right; margin:0 10px;}

.layout-grid .read-more {float:right;}


/* ==========================================================================
 poems
========================================================================== */
                                                                                   

pre {
	font-family: Georgia, "Times New Roman", serif; 
	font-size:14px;
	line-height:1.8;
	margin-bottom:30px;
}


/* ==========================================================================
 section page
========================================================================== */


.article-slate {padding:20px 20px 20px 20px; border-top:3px solid #302d2a; border-bottom:20px solid #c9c2bc; overflow:hidden;}

.article-slate:first-child {border-top:none;}

.article-slate h2 a {color:#302d2a; text-decoration:none;}

.article-slate h2 span {font-size:14px; font-family: Georgia, "Times New Roman", serif; font-style:italic;}

.section-image {float:left; margin-right:20px;}

.article-slate .price-block {
	margin:20px 0;
}   

.section.price-block {width:50px;}

.article-slate form {clear:both; padding-top:20px;}


/* ==========================================================================
 single page sidebar
========================================================================== */ 

.single-page-aside .layout-highlight {
	float:left;
	width:660px;
}

.single-page-aside .layout-highlight > div {padding:25px; overflow:hidden;}

.book-content img {
	float:left; 
	margin:0 20px 20px 0;
} 

.book-content ul a {text-decoration:underline;}

.book-content ul li {list-style:circle; margin-left:20px;}

.layout-highlight h2 span {font-size:14px; font-family: Georgia, "Times New Roman", serif; font-style:italic;}

#about-sidebar {padding:5px; background:#d1cfcb; clear:both;} 


/* ==========================================================================
 facebook plugin
========================================================================== */ 


#fb-like-box-container {
    background:#d1cfcb;
    clear:both;
    margin-top:20px;
    overflow:hidden;
}



/* ==========================================================================
 single page 
========================================================================== */

.about-image {float:right; background:#b4a99f; border:3px solid #b4a99f; margin:0 0 20px 20px; padding:0!important;} 

#prev-next a {background:#b6a99d; width:49%; display:inline-block; color:#312d29; font-size:12px; text-decoration:none;}

#prev-next a span {color:#b6a99d; background:#312d29; display:block; padding:2px; }

#prev-next a#next {text-align:right;}

.additonal-info {padding:5px 0; margin:5px 0; border:1px dotted #b4a99f; border-left:none; border-right:none;  overflow:hidden;}
 
.additonal-info p {font-size:11px;}

.single-page-aside div h2 {margin-top:0;} 

.article-content img {float:right; padding:20px 0 20px 20px;}  

#share-wrapper {border:1px dotted #acacac; padding:3px;}

/* ==========================================================================
 single page sidebar
========================================================================== */

.book-content form {
	display:block;
	float:left;
	margin-top:10px;
  padding:0;
}

.price-block {
	font-size:12px;
	overflow:hidden;
	background:#b2a9a0;
	float:left;
	display:inline-block;
    width:390px;
	
} 

.price-block dl {
	float:left;
	border-left:1px solid #e1dcd8;
	margin:0;
	padding:2px 8px;
}              

.price-block dl:first-child {
	background:#302c29;
	color:#e1dcd8;
}

.price-block dd, .price-block dt {
	text-align:left;
	display:block;
	margin:0;
}

.price-block dt {
	text-transform:uppercase;
	font-size:8px;
}


.price-block form {
	float:right;
	margin:0;
	padding:0;
}


.additional-content {
	display:block;
	clear:both;
}                  

.referrer dd a {background:#302c29; color:#e1dcd8; float:right; padding:2px 1px;}

#smashing {background: url('img/smashwords_link.jpg') no-repeat; height:20px; width:87px; text-indent:-9999px;}

#itunes {background: url('img/itunes_link.png') no-repeat; height:20px; width:77px; text-indent:-9999px;}

/* ==========================================================================
  Sidebar
========================================================================== */    

aside h2 {
	font-size:18px;
	font-family: 'Chivo', sans-serif;
	font-weight:400;
	text-transform:uppercase; 
	padding:0 0 5px 0;
	margin:7px 0 0 0;
	border-bottom:3px solid #302c29;
	display:block;
	clear:both;
	margin-top:8px!important;
}
         
aside {
	width:270px;
	float:left;
	margin:0 0 0 30px;
}

aside ul {
	padding:0; 
	list-style:none;
	font-family: Georgia, "Times New Roman", serif;
	font-style:italic;
	font-size:14px; 
	
}


aside ul li a {display:block; background:#d2cfcb; margin:0 0 5px 0; padding:3px; font-size:13px;}

.cart {
	border-left:10px solid #302c29;
	padding:5px 20px; 
	margin-bottom:20px;
	background:#d2cfcb;
	float:left;  
}

.cart form {
	text-align:center;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */
                                                                                   



.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   blog section
   ========================================================================== */

.pagination a {font-size: 13px; text-decoration: none;}

div.pagination {background: none; border:none; margin-top: -40px;}













/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

   

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
